Debian DSA-4273-1 : intel-microcode - security update (Spectre)

Medium Nessus Plugin ID 111796

Synopsis

The remote Debian host is missing a security-related update.

Description

This update ships updated CPU microcode for some types of Intel CPUs and provides SSBD support (needed to address 'Spectre v4') and fixes for'Spectre v3a'.

Solution

Upgrade the intel-microcode packages.

For the stable distribution (stretch), these problems have been fixed in version 3.20180703.2~deb9u1.

See Also

http://www.nessus.org/u?019586d4

https://packages.debian.org/source/stretch/intel-microcode

https://www.debian.org/security/2018/dsa-4273

Plugin Details

Severity: Medium

ID: 111796

File Name: debian_DSA-4273.nasl

Version: 1.5

Type: local

Agent: unix

Published: 2018/08/17

Updated: 2019/04/05

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 4.9

Temporal Score: 3.8

Vector: CVSS2#AV:L/AC:L/Au:N/C:C/I:N/A:N

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

CVSS v3.0

Base Score: 5.6

Temporal Score: 5.1

Vector: CVSS:3.0/AV:L/AC:H/PR:L/UI:N/S:C/C:H/I:N/A:N

Temporal Vector: CVSS:3.0/E:P/RL:O/RC:C

Vulnerability Information

CPE: p-cpe:/a:debian:debian_linux:intel-microcode, cpe:/o:debian:debian_linux:9.0

Required KB Items: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2018/08/16

Reference Information

CVE: CVE-2018-3639, CVE-2018-3640

DSA: 4273